<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MSOut extends Model
{
    protected $table = 'ms_out';
	protected $primaryKey = 'id';
	
	public function get_gudang(){
	    return $this->belongsto('App\Gudang', 'gudang_id');
	}
	
	//public function get_gudangtuju(){
	//    return $this->belongsto('App\Gudang', 'mts_to');
	//}
	
}
